@charset "UTF-8";
/* CSS Document */


body {
  font: 1rem/1.5 var(--bs-font-sans-serif);
}
a {
  color: var(--bs-blue);
}


.zoom {
            transition: transform 0.5s ease; /* Hladký prechod */
        }
        .zoom:hover {
            transform: scale(1.1); /* Priblíženie na 110% */
        }

h1 {font-size: 2.4em;text-transform: normal; font-weight: 300;}
h2 {font-size: 1.5em;text-transform: normal; font-weight: 300;color: white;}
h3 {font-size: 2em;text-transform: normal; font-weight: 300;text-transform: uppercase;}
h4 {font-size: 2em;text-transform: normal; font-weight: 300;}
h5 {font-size: 1.5em;text-transform: normal; font-weight: 300;}
h6 {font-size: 1.5em;text-transform: normal; font-weight: 300;color: white;}

.hodiny {font-size: 1.5em;font-weight: 400;}
.footer {font-weight: 200;}
.open {font-size: 0.7em;}


.bg-black-20 {background-color: #eaecef;}
.bg-blue {background-color: #93c7eb;}
.bg-blue-20 {background-color: #dbf0ff;}

.blue {color: #93c7eb}

.galeria {
  -webkit-filter: grayscale(80%); /* Safari 6.0 - 9.0 */
  filter: grayscale(70%);
}

/*---------------------------------------
 ACCORDION              
-----------------------------------------*/
.accordion-header {font-size: 2.2em;text-transform: uppercase; font-weight: 300;color: black;}
.accordion-flush {font-size: 1.7em;}

.accordion-button:not(.collapsed) {color: #fff;background-color: #93c7eb;}
.accordion-title{font-size: 1.1em;}

.accordion-body {font-size: 20px;}
